### Method

# Cogl Onscreen add_frame_info

#### Declaration [src]

    void
    cogl_onscreen_add_frame_info (
      CoglOnscreen* onscreen,
      CoglFrameInfo* info
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`info`

  Type: `CoglFrameInfo`

  No description available.

  The data is owned by the caller of the method.